.dropdown-menu {
    font-size: 15px; 
    text-align: left;
    list-style: none;
}
.form-control{
    /*    font-size: 15px;*/
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 600;
}

th {
    /*background: rgba(0, 0, 0, 0) linear-gradient(#d2d2d2, #f2f2f2) repeat scroll 0 0 !important;*/
    text-align: left;
}



.tile {
    display: block;
    cursor: pointer;
    -webkit-perspective: 0;
    -webkit-transform-style: preserve-3d;
    -webkit-transition: -webkit-transform .2s;
    float: left;
    min-width: 75px;
    min-height: 75px;
    text-align: center;
    opacity: .75;
    background-color: #2e8bcc;
    z-index: 1;
    border: 4px #fff solid;
    color: #fff;
}
.tile.tile-medium {
    height: 150px;
    width: 150px;
}
.tile.tile-big {
    height: 200px;
    width: 200px;
}

.thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.428571429;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 0;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
/*.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    border-bottom: 1px solid #ddd !important;
     border-top: 0px solid #ddd !important;
}*/
.numberCircle {
    border-radius: 50%;
    behavior: url(PIE.htc); /* remove if you don't care about IE8 */
    width: 40px;
    height: 40px;
    /* padding: 8px;*/
    background: #337ab7;
    border: 2px solid #337ab7;
    color: white;
    text-align: center;
    font: 32px Arial, sans-serif;
    display: inline-block;
}

.numberCircleBig {
    border-radius: 50%;
    behavior: url(PIE.htc); /* remove if you don't care about IE8 */
    width: 100px;
    height: 100px;
    /* padding: 8px;*/
    background: #337ab7;
    border: 2px solid #337ab7;
    color: white;
    text-align: center;
    font: 32px Arial, sans-serif;
    display: inline-block;
}

.table {
    border-bottom: solid 1px #D4F2DC;
    border-collapse: collapse;
    /*border-spacing: 0;*/
    font: normal 14px Arial, sans-serif;
}
.table thead th {
    /*    background-color:#337ab7;
        background-color: #DDEFEF;
        border: solid 1px #DDEEEE;
        color: white;
        padding: 10px;
        text-align: left;
        text-shadow: 1px 1px 1px black;*/
    font-size: 14px;
}
.table tbody td {
    /*border: solid 1px #DDEEEE;*/
    color: #333;
    padding: 10px;
    /*text-shadow: 1px 1px 1px #fff;*/
}
.table-highlight tbody tr:hover {
    background-color:#AEBFDA;
    color: white;
    padding: 10px;
    text-align: left;
}
.table-horizontal tbody td {
    border-left: none;
    border-right: none;
}

/*.dataTables_filter{
   float: right !important;
   
}*/
/*.dataTables_filter {
    display: none;
}*/
/*.dataTables_length {
    float: left !important;
    padding-top: 10px;
    display: none;
}*/
.loader {
    border: 8px solid #f3f3f3; /* Light grey */
    border-top: 8px solid #005992; /* Blue */
    border-radius: 80%;
    width: 60px;
    height: 60px;
    animation: spin 2s linear infinite;
    position: absolute;
    left: 45%;
    top: 50%;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
.btn-circle.btn-xl {
    width: 70px;
    height: 70px;
    padding: 10px 16px;
    border-radius: 35px;
    font-size: 24px;
    line-height: 1.33;
}

.btn-circle {
    width: 30px;
    height: 30px;
    padding: 6px 0px;
    border-radius: 15px;
    text-align: center;
    font-size: 12px;
    line-height: 1.42857;
}


.pagination {
    padding-left: 10px;
}
h3{
    text-shadow: 1px 1px 1px white;
}

.tt-query {
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
    color: #999
}

.tt-menu {    /* used to be tt-dropdown-menu in older versions */
    width: 422px;
    margin-top: 4px;
    padding: 4px 0;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.tt-suggestion {
    padding: 3px 20px;
    line-height: 24px;
}

.tt-suggestion.tt-cursor,.tt-suggestion:hover {
    color: white;
    background-color: #0097cf;

}

.tt-suggestion p {
    margin: 0;
}
.float{
    position:fixed;
    width:60px;
    height:60px;
    bottom:40px;
    right:40px;
    background-color:#F44336;
    color:#FFF;
    border-radius:50px;
    text-align:center;
    box-shadow: 2px 2px 3px #999;
    font-size: 20px;
}
.float:hover {
    box-shadow: 0 6px 14px 0 #666;
    transform: scale(1.05);
}


.table-striped>tbody>tr:nth-of-type(odd) {
    /*background-color: #8a6d3b14 !important;*/
}

.hrdivider {
    position: relative;
    margin-bottom: 30px;
    margin-top: 30px;
    width: 100%;
    text-align: left;
}

.hrdivider span {
    position: absolute;
    top: -11px;
    background: #fff;
    color: #2f5071;
    padding-right: 20px;
    font-weight: 550;      
    font-size: 14px;
}
.backgrey{
    background-color: lightgray !important;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: black !important;
}  
.nav-tabs .nav-item {
    margin-right: 3px;
}
/*ul.timeline {
    list-style-type: none;
    position: relative;
}
ul.timeline:before {
    content: ' ';
    background: #d4d9df;
    display: inline-block;
    position: absolute;
    left: 29px;
    width: 2px;
    height: 100%;
    z-index: 400;
}
ul.timeline > li {
    margin: 20px 0;
    padding-left: 20px;
}
ul.timeline > li:before {
    content: ' ';
    background: white;
    display: inline-block;
    position: absolute;
    border-radius: 50%;
    border: 3px solid #22c0e8;
    left: 20px;
    width: 20px;
    height: 20px;
    z-index: 400;
}*/

ul.timeline {
    list-style-type: none;
    position: relative;
}
ul.timeline:before {
    content: ' ';
    background: #d4d9df;
    display: inline-block;
    position: absolute;
    left: 40px;
    width: 2px;
    height: 100%;
    z-index: 400;
}
ul.timeline > li {
    margin: 20px 0;
    padding-left: 20px;
}
ul.timeline > li:before {
    content: ' ';
    background: white;
    display: inline-block;
    position: absolute;
    border-radius: 50%;
    border: 3px solid #22c0e8;
    left: 30px;
    width: 20px;
    height: 20px;
    z-index: 400;  
    margin-top: 10px;
}
.timeline .card {
    position: relative;
    margin: 10px 20px 20px 20px;
    clear: both;
}

.timeline .card::before {
    position: absolute;
    display: block;
    top: 8px;
    left: -24px;
    content: '';
    width: 0px;
    height: 0px;
    border: inherit;
    border-width: 12px;
    border-top-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
}
.timeline .card-header{
    color: #31708f;
    background-color: #d9edf7;
}
.twitter-typeahead,
.tt-hint,
.tt-input,
.tt-menu{
    width: auto ! important;
    font-weight: normal;
}
/*.dt-buttons{
    padding-top: 10px ! important;
}*/

.multi-steps > li.is-active:before, .multi-steps > li.is-active ~ li:before {
    content: counter(stepNum);
    font-family: inherit;
    font-weight: 700;
}
.multi-steps > li.is-active:after, .multi-steps > li.is-active ~ li:after {
    background-color: #ededed;
    color: #808080 !important;
}

.multi-steps {
    display: table;
    table-layout: fixed;
    width: 100%;
}
.multi-steps > li {
    counter-increment: stepNum;
    text-align: center;
    display: table-cell;
    position: relative;
    z-index: 999;
    /*  color: tomato;*/
}
.multi-steps > li:before {
    content: '\f00c';
    content: '\2713;';
    content: '\10003';
    content: '\10004';
    content: '\2713';
    display: block;
    margin: 0 auto 4px;
    background-color: #27AE60;
    width: 36px;
    height: 36px;
    line-height: 32px;
    text-align: center;
    font-weight: bold;
    border-width: 2px;
    border-style: solid;
    border-color: #27AE60;
    border-radius: 50%;
    color: white;

}
.multi-steps > li:after {
    content: '';
    height: 2px;
    width: 100%;
    background-color: #27AE60;
    position: absolute;
    top: 16px;
    left: 50%;
    color: tomato;
    z-index: -1;
}
.multi-steps > li:last-child:after {
    display: none;
}
.multi-steps > li.is-active:before {
    background-color: #fff;
    border-color: tomato;
    color: tomato;
}
.multi-steps > li.is-active ~ li {
    color: #808080;
}
.multi-steps > li.is-active ~ li:before {
    background-color: #ededed;
    border-color: #ededed;
    color: #808080;
}
.stepsbackground{
    background-color: #f7f7f7;
    padding: 7px;
    border-radius: calc(.25rem - 1px);
}

.red-tooltip .tooltip > .tooltip-inner {background-color: #f00;}

.badge-distribuir {
   color: white;
   background-color: #47933d;
}

.js-cookie-consent{
    position: absolute;
    bottom: 0px;
    padding: 10px;
    text-align: center;
    width: 100%;
    z-index: 9999;
    background-color: #fffbdb;;
    border-color: #fffacc;
    border: solid 1px;

}